/* You can add global styles to this file, and also import other style files */
@import "@angular/material/prebuilt-themes/deeppurple-amber.css";

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
    --primary: blue;
    --accent: red;
    --warn: yellow;
    --light-color: light-grey;
  }